Flex 2.0.1 SDK liberado Hotfix 1 atualizem

O Flex Team liberou um pacote de atualização para o SDK do Flex, quem tem o SDK 2.0, precisa do 2.0.1 para atualizar.
Esse hotfix trata-se de uma série de alterações e bugs removidos da última versão do SDK no mês de janeiro.

Clique aqui para atualizar seu SDK

LabelFunction não está incluso nessas alterações que em no componente mx:list só funciona se o labelField não for colocado.